Gstreamer Sound converter

Quando vou converter um arquivo pelo sound converter, aparece esta mensagem! utilizo esse programa a vários anos e nunca tive problemas.! Alguém sabe arrumar??? estou precisando converter uns arquivos até quinta, para um trabalho.

Captura%20de%20tela%20de%202019-02-26%2017-21-58

A imagem ñ chegou…

Já Arrumei a publicação! desculpe.

@Dio @Diolinux você que mexe com o Linux Mint, sabe oque é isso???

aparentemente o que falta são codecs (tipo gst-plugins-bad, good, ugly…)

sudo apt install ubuntu-restricted-extras -y

talvez resolva ^

já fiz isso!

é a segunda coisa que eu faço quando instalo o sistema!

para reinstalar esse pacote, qual é o comando??

nas pesquisas que eu fiz as duas coisas que podem ser o problema são:
bug já consertado numa atualização
falta de codecs
qual programa é esse que vc tá usando? se o programa que vc tá usando não 'eo soundconverter, já experimentou ele?
já pensou em usar o ffmpeg também? e os frontends dele tipo o winff?

Já vi algumas pessoas falando sobre erros assim no Ubuntu e no Mint, mas todos dizem q o erro é recente, depois de certa atualização do sistema o erro passou a ocorrer.

Talvez as versões de algumas lib tenham sido atualizadas e o sound converter ainda precise das antigas, bom candidato ao uso de flatpack ou snap se for esse o caso.

suponho que seja

sudo apt install --reinstall ubuntu-restricted-extras

embora eu acho que isso vá reinstalar só o metapacote

sim, o programa que utilizo é o sound converter! utilizo ele desde 2016 quando lançou o Ubuntu 16.04 lts, e nunca deu esse problema!

@leoteodoro @teseu @Dio @Diolinux Problema resolvido! O Problema estava nos codecs da central de aplicativos do linux mint. o pacote codecs multimidia que vem instalado por padrão.
eu removi esse pacote, e instalei somente o ubuntu-restricted-extras.
Fazendo isso funcionou completamente.

Obrigado a todos pela ajuda!

1 curtida